/*
Theme Name: vns
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@keyframes bounce{
0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0px);
    }
40% {
        transform: translateY(-15px);
    }
60% {
        transform: translateY(-5px);
    }
    
}
/*css single*/
/**/
#main,
#wrapper {
    background-color:#f5f5f5;
}

.page-wrapper {
    padding-bottom: 0;
    padding-top: 10px;
}

.box_breadcrumb {
    margin-bottom: 15px;
}

.box_breadcrumb nav {
    font-size: 12px;
    color: black;
}

.box_breadcrumb p {
    margin: 0;
}

.box_breadcrumb p a {
    color: #ff7a18;
}

.box_category {
    margin-bottom: 15px;
}

.box_category,
.box_bvmoi .col-inner,
.box_bvmoi .col-inner,
.row_widgetw .col-inner {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.row_widgetw .ux-menu-link__link {
    color: black;
    font-weight: bold;
}

.box_category ul {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    align-items: center;
    margin: 0;
    margin-top: 15px;
}

.box_category ul li {
    margin: 0;
    color: #65676b;
    background: #ddd;
    font-size: 13px;
    line-height: 28px;
    font-weight: 400;
    padding: 0 11px;
    border-radius: 5px;
}

.box_category li {
    list-style: none;
}

.box_category ul li a {
    color: #333 !important;
}

.div_tnbat {
    margin-bottom: 10px;
}

.widget-title span,
.div_tnbat,
.author-name {
    font-size: 18px;
    color: #202124;
    font-weight: 700;
    margin: 0;
    text-transform: capitalize;
}

.blog_widgetn .col {
    padding-bottom: 0;
}

.box_bvmoi img {
    border-radius: 5px;
}

.blog_widgetn .box-text {
    padding-bottom: 0;
}

.blog_widgetn .post-title {
    color: #000;
    font-size: 15px;
    font-weight: 700;
}

.box-blog-post .is-divider {
    display: none;
}

.blog_widgetn .col-inner {
    padding: 0;
    border-bottom: 1px dashed #dddddd7d;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.blog_widgetvses .col {
    padding-bottom: 15px;
}

.box-vertical .box-text {
    vertical-align: top !important;
}

.blog_widgetvses .box-text-inner {
    vertical-align: top;
}

.blog_widgetvses h5 {
    color: #000;
    font-size: 15px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding: 0;
}

.blog_widgetvses .col-inner {
    padding: 0;
}

.blog_widgetvses .col .box-text {
    padding: 0;
    padding-left: 8px;
    padding-right: 0;
}

.box_single article {
    background-color: #ffff;
    padding: 20px;
    border-radius: 5px;
}

.entry-meta {
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: clamp(12px, calc(.7rem + .25vw), 20px);
    margin: 0;
    display: flex;
    align-items: center;
    margin-bottom: 2rem;
}

.entry-author img {
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0 5px 0 0;
    border: 0.2em solid #0066cc;
    border-radius: 50% !important;
}

.entry-header {
    display: none;
}

.entry-content {
    padding-bottom: 0;
    padding-top: 0;
}

.entry-content p {
    color: black;
    font-size: 17px;
}

.box_bvlquan {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.bai-viet-lien-quan {
    margin-top: 15px;
}

.bai-viet-lien-quan h3 {
    font-size: 19px;
    color: #000;
}

.bai-viet-lien-quan ul {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}

.bai-viet-lien-quan ul li {
    list-style: none;
    width: 25%;
    color: graytext;
    float: left;
    padding-left: 4px;
    padding-right: 5px;
    margin-left: 0;
}

.box-image {
    position: relative;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

.bai-viet-lien-quan ul li .box-image img {
    height: 150px;
    border-radius: 4px;
    object-fit: cover;
    object-position: center;
}

.bai-viet-lien-quan h4 {
    font-size: 15px;
    color: black;
    line-height: 19px;
    padding-top: 7px;
    font-weight: bold !important;
}

.bai-viet-lien-quan h4 {
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.box_single h1 {
    font-size: 37px;
    font-weight: 700;
    margin: 1rem 0 1.5rem;
    color: #000;
}

.category_box .col-inner {
    box-shadow: rgb(33 35 38 / 10%) 0px 10px 10px -10px;
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
}

.category_box .box-text {
    text-align: left;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 0;
    padding-bottom: 0;
}

.category_box h5 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 15px;
}

.category_box .from_the_blog_excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding: 0;
}

.category_box .from_the_blog_excerpt {
    font-size: 17px;
    color: #000;
}

.entry-content ul li {
    color: #000;
}

.post-sidebar {
    padding-left: 0;
}

/*end css single*/